Subject: Re: Warning: programs with gtk/glib for XFree 4.1 no more work under 4.2
To: None <>
From: Rui-Xiang Guo <>
List: tech-pkg
Date: 01/27/2002 14:08:48
On Fri, Jan 25, 2002 at 08:51:05PM +0800, Rui-Xiang Guo wrote:
> After I update my XFree to 4.2. I find several programs which be compiled
> with gtk/glib under previous 4.1.0 no more work.
> Like gqmpeg, gqview, mozilla,..etc. When I run them, just get a core dump.

Oops, this is the problem of chinese input method.
Please just omit this warning! :-)